# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = fish
pkgbase = fish
pkgver = 3.4.1-1
pkgdesc = Smart and user friendly shell intended mostly for interactive use
url = https://fishshell.com/
builddate = 1648760896
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 16309447
arch = armv7h
license = GPL2
backup = etc/fish/config.fish
depend = glibc
depend = gcc-libs
depend = ncurses
depend = pcre2
optdepend = python: man page completion parser / web config tool
optdepend = pkgfile: command-not-found hook
makedepend = cmake
makedepend = python-sphinx
checkdepend = expect
checkdepend = procps-ng
